{"user1":{"txt":"抽出する","tip":"現在のページで抽出"}
,"user2":"新しい抽出条件を追加"
,"user3":"抽出条件を削除"
,"user4":"抽出条件のプロパティ"
,"user11":{"txt":"設定...","tip":"ツール設定"}
,"user12":"抽出あり"
,"user13":"抽出なし"
,"addMsg":{"txt":"追加しますか?","title":"ツールの追加"}
}